Combo update 10.3.4 und Java update 1.4.2

Dieses Thema im Forum "Software" wurde erstellt von kringo, 2. Juni 2004.

  1. kringo

    kringo New Member

    Hallo,

    nach dem update von 10.3 auf 10.3.4 (mit Combo-updater) lässt sich Java nicht mehr auf die Vers. 1.4.2 updaten. Es kommt die Fehlermeldung, dass ein update erst ab Mac OS 10.3.1 möglich ist.
    Hat jemand einen Tipp?
     
  2. aoxomoxoa

    aoxomoxoa New Member

    ... :confused: ist im combo 10.3.4 java 1.4.2 nicht bereits enthalten :confused:

    ... ansonsten lade dir pacifist vom vt und installiere damit. klappt fast immer wenn es probleme mit dem apple installer gibt. zwischen 10.3.3 und 10.3.4 konnte ich keine sa updates mehr mit dem installer installieren mit pacifist ging es optimal.
     
  3. kringo

    kringo New Member

    Java 1.4.2 ist im Combo nicht enthalten. Über SoftwareAktualisieren wird Java 1.4.2 abgezeigt, aber der Installer meldet den erwähnten Fehler.

    Ich werde Pacifist mal ausprbieren. Danke!
     
  4. gratefulmac

    gratefulmac New Member

    Der ganze Installationsakt ging bei mir auf zwei verschiedenen Rechnern problemlos.
    Erst wird das Comboupdate bis 3.4 geladen.
    Dann erfolgt der Neustart und danach zeigt SA das Javaupdate an um es dann problemlos zu installieren.
     
  5. kringo

    kringo New Member

    Das Java update 1.4.2 über SoftwareAktualisieren hat schließlich funktioniert.
    Danke!
     
  6. joe

    joe Member

    Ich habe das gleiche Problem. wie oben beschrieben. Update auf 10.3.4. Neustart und Software-Aktualisierung laufen lassen. Angezeigt wurde Java 1.4.2, nach dem laden der Aktualisierung wollte sich das Update installieren und brach dann die Installation ab mit der Begründung man müsse zuerst auf 1.4.1 updaten, obwohl diese Version ja installiert ist. Habs bis jetzt nicht hingekriegt, obwohl ich die Aktualisierung öfter laufen ließ. Auch ein Download des Updates und anschl. Installationsversuch brachte das gleiche Ergebnis.
     
  7. joe

    joe Member

    Ich habe das gleiche Problem. wie oben beschrieben. Update auf 10.3.4. Neustart und Software-Aktualisierung laufen lassen. Angezeigt wurde Java 1.4.2, nach dem laden der Aktualisierung wollte sich das Update installieren und brach dann die Installation ab mit der Begründung man müsse zuerst auf 1.4.1 updaten, obwohl diese Version ja installiert ist. Habs bis jetzt nicht hingekriegt, obwohl ich die Aktualisierung öfter laufen ließ. Auch ein Download des Updates und anschl. Installationsversuch brachte das gleiche Ergebnis.
     
  8. joe

    joe Member

    Ich habe das gleiche Problem. wie oben beschrieben. Update auf 10.3.4. Neustart und Software-Aktualisierung laufen lassen. Angezeigt wurde Java 1.4.2, nach dem laden der Aktualisierung wollte sich das Update installieren und brach dann die Installation ab mit der Begründung man müsse zuerst auf 1.4.1 updaten, obwohl diese Version ja installiert ist. Habs bis jetzt nicht hingekriegt, obwohl ich die Aktualisierung öfter laufen ließ. Auch ein Download des Updates und anschl. Installationsversuch brachte das gleiche Ergebnis.
     
  9. joe

    joe Member

    Ich habe das gleiche Problem. wie oben beschrieben. Update auf 10.3.4. Neustart und Software-Aktualisierung laufen lassen. Angezeigt wurde Java 1.4.2, nach dem laden der Aktualisierung wollte sich das Update installieren und brach dann die Installation ab mit der Begründung man müsse zuerst auf 1.4.1 updaten, obwohl diese Version ja installiert ist. Habs bis jetzt nicht hingekriegt, obwohl ich die Aktualisierung öfter laufen ließ. Auch ein Download des Updates und anschl. Installationsversuch brachte das gleiche Ergebnis.
     
  10. g4macuser

    g4macuser New Member

    hatte das gleiche Problem wie Joe.
    Ich habe dann das java142.pkg mit Pacifist installiert. Ging problemlos und "Software aktualisieren" nervt jetzt auch nicht mehr rum.

    Michael
     

Diese Seite empfehlen